• »
  • Latest Threats
  • Desktop
  • Server
  • critical Severity (Can fully compromise system)

Critical vulnerability in Cisco Unified Communications Domain Manager Platform Software

critical Severity            Affects:
Cisco Unified Communications Domain Manager Platform prior to 4.4.5
Cisco Unified Communications Domain Manager 8.x

A vulnerability in the Cisco Unified Communications Domain Manager Platform Software could allow an unauthenticated, remote attacker to login with the privileges of the root user and take full control of the affected system.

The vulnerability occurs because a privileged account has a default and static password. This account is created at installation and cannot be changed or deleted without impacting the functionality of the system. An attacker could exploit this vulnerability by remotely connecting to the affected system via SSH using this account. An exploit could allow the attacker to take full control over the affected system.


CVE-2015-4196

RECOMMENDATION

This vulnerability has been resolved in Cisco Unified Communications Domain Manager Platform Software Releases 4.4.5 and later.

Customers running Cisco Unified Communications Domain Manager Platform Software Releases 4.4.3 and 4.4.4 can request a hotfix patch through their normal support channels.